23 September 2009

Downgrade baseband dari 05.11.07 ke 04.26.08

Udah pada upgrade iPhone 3G ke OS 3.1 belum ? Kalau belum bisa lihat posting saya sebelumnya (klik disini). Tapi permasalahannya untuk iPhone yang SU maupun FU jika kita update ke OS 3.1 maka baseband juga ter-update ke versi 05.11.07. Mungkin iPhone FU tidak masalah dengan ini sebab dia memang sudah ter-unlock dari pabrikasinya, tapi untuk iPhone SU kita tidak dapat unlock menggunakan ultrasn0w sebab ultrasn0w hanya dapat meng-unlock dengan baseband versi 04.26.08.

Sebelum melakukan unlock kita harus menurunkan versi baseband terlebih dahulu dari 05.11.07 ke 04.26.08.

Kabar baik bagi kita yang meng-upgrade iPhone 3G ke OS 3.1 dan kehilangan baseband. Ada aplikasi keren untuk menurunkan (baca : downgrade) dari Bigboss yaitu Fuzzyband 3.1GM beberapa waktu lalu. Fuzzyband Downgrader sangat ampuh bagi iPhone 3G Baseband Downgrader untuk menangani masalah versi baseband dan bootloader.
Fuzzyband Downgrader tersedia dalam ICY dan Cydia hanya me-refresh dan mencari sources Fuzzyband dan instal aplikasinya.

Syarat untuk downgrade baseband :
  • iPhone kita sudah diupgrade dan jailbreak ke OS 3.1
  • Sudah terinstall ICY atau Cydia saat jailbreak.
  • Ada jaringan wifi untuk download dan install aplikasi Fuzzyband
Langkah 1
  • Jalankan wifi
  • Tap aplikasi Cydia
Photobucket

Photobucket

Langkah 2
  • setelah masuk ke cydia, tap lah Search yang ada dibawah
  • setelah masuk coba ketikan kata Fuzzyband
  • Jika sudah muncul, cobalah install, confirm., success !!


Photobucket

Photobucket

Selamat kita sudah dapat menggunakan ultrasn0w untuk melakukan unlock di iPhone 3G SU OS 3.1

Artikel Terkait :



11 komentar:

  1. Ryo Shekosky23/9/09 21:10

    ini hanya bekerja pada iphone dengan bootloader 05.08 saja kan?
    untuk saat ini belum ada solusi downgrade baseband 05.11.07 (kecuali iphone dengan bootloader 05.08).

    semoga DEV team bisa cepat menemukan solusinya

    BalasHapus
  2. betul bro hanya untuk bootloader 05.09 dan 05.08 aja.... belum untuk yg lainnya...

    mudah2an DevTeam secepatnya mengeluarkan solusi untuk ini...

    thx atas masukannya.......

    BalasHapus
  3. berhasil gak bro downgrade di bootloader 5.09?

    BalasHapus
  4. kalau untuk yg iphonenya masih bootloader 5.09 itu bisa didowngrade bro.... berhasil

    BalasHapus
  5. Bro, saya sudah coba langkah di atas tp gak berhasil (Not Supported). Atau ada yg salah? saya pake iphone 3G, BL: 05.09
    Baseband: 05.11.07
    OS: 3.1

    Thanks

    BalasHapus
  6. ^@ kalau misalakn iphonenya FU gak usah pake cara saya di atas. Langkah ini hanya utk iphone SU yang limited...

    BalasHapus
  7. jhon kalvin14/10/09 12:49

    aku bingung bro iphone aku FU ato SU cara ngetahuinya gimana????

    BalasHapus
  8. ane kok gak isa ya bro... padahal sama bootloadernya sama ente punya. ane punya SU

    BalasHapus
  9. mohon bantuannya,.
    saya tidak menemukan "Fuzzyband" di Cydia..

    terima kasih

    BalasHapus
  10. Hey keep posting such good and meaningful articles.

    BalasHapus